﻿

div.resultspanel
{
    width: 658px;
    height: 650px;   
    overflow: scroll;
}

/* the gridview */
.resultstable
{
    font-size: small;
    width: 3500px;
    border-collapse: collapse;
    border:solid 2px #A7CAEE;
    empty-cells:show;
}

.resultstable td
{
    border:solid 1px gray;
    padding: 0px 2px 0px 4px;
}

th.resultkithdr
{
    color: Black;   
    font-weight: bold;
    text-align: left;
    width: 60px;
}

th.resultnamehdr
{
    color: Black;   
    font-weight: bold;
    text-align: center;
    width: 175px;
}


th.resultpatrhdr
{
    color: Black;   
    font-weight: bold;
    text-align: center;
    width: 175px;
}

th.resultpedhdr
{
    color: Black;   
    font-weight: bold;
    text-align: center;
    width: 55px;
}

th.resulthaplohdr
{
    color: Black;   
    font-weight: bold;
    text-align: center;
    width: 50px;
}

th.rgh
{
    color: Black;   
    font-weight: bold;
    text-align: center;
    width: 37px;
}


th.rghhigh
{
    color: Red;
    font-weight: bold;
    text-align: center;
    width: 37px;
}


.resultkitcol
{
    color: Black;   
    text-align: left;
    width: 60px;
}

.resultnamecol
{
    color: Black;   
    text-align: left;
    width: 175px;
}


.resultpatrcol
{
    color: Black;   
    text-align: left;
    width: 175px;
}

.resultpedcol
{
    color: Black;   
    text-align: center;
    width: 55px;
}

.rgbase
{
    background-color: White;
}

td.rgt
{
    color: Black;
    width: 37px;
    text-align: center;
}

td.rgthigh
{
    color: Red;
    font-weight: bold;
    width: 37px;
    text-align: center;
}

td.rghaploblk
{
    color: Black;
    font-weight: bold;   
    width: 50px;
}

td.rghaplogrn
{
    color: Green;
    font-weight: bold;
    width: 50px;
}

td.rghaplored
{
    color: Red;
    font-weight: bold;
    width: 50px;
}

/* powderblue */
.rgclr0  
{
    background-color: #B0E0E6;
}

/* cyan */
.rgclr1
{
    background-color: #00FFFF;
}

/* orange */
.rgclr2
{
    background-color: #FFA500;
}

/* lightyellow */
.rgclr3
{
    background-color: #FFFFE0;
}

/* darkgray */
.rgclr4
{
    background-color: #A9A9A9;
}

/* greenyellow */
.rgclr5
{
    background-color: #ADFF2F;
}

/* lightgray */
.rgclr6
{
    background-color: #D3D3D3;
}

/* yellow */
.rgclr7
{
    background-color: Yellow;
}

/* tomato */
.rgclr8
{
    background-color: #FF6347;
}

/* lightskyblue */
.rgclr9
{
    background-color: #87CEFA;
}

/* goldenrodyellow */
.rgclr10
{
    background-color: #FAFAD2;
}

/* palegreen */
.rgclr11
{
    background-color: #98FB98;
}

/* plum */
.rgclr12
{
    background-color: #DDA0DD;
}

/* lightsteelblue */
.rgclr13
{
    background-color: #B0C4DE;
}

/* sandybrown */
.rgclr14
{
    background-color: #F4A460;
}

/* lightseagreen */
.rgclr15
{
    background-color: #2E8B57;
}

/* khaki */
.rgclr16
{
    background-color: #F0E68C;
}

/* MediumTurquoise */
.rgclr17
{
    background-color: #48D1CC;
}

/* mistyrose */
.rgclr18
{
    background-color: #FFE4E1;
}

/* deepskyblue */
.rgclr19
{
    background-color: #00BFFF;
}

/* indianred */
.rgclr20
{
    background-color: #CD5C5C;
}

/* mediumspringreen */
.rgclr21
{
    background-color: #00FA9A;
}


